
/*************************** STYLES **********************/


body
{
	font-family:Arial, sans;
	color:#6d7a7c;
	font-size:16px;
	line-height:20px;
}
p
{
	margin-bottom:12px;
}
a, a:hover, a:visited
{
	color:#6d7a7c;
	text-decoration:underline;
	font-weight:bold;
}
a:hover
{
	color:black;
}
h2
{
	font-size:22px;
	font-weight:bold;
	color:#73b257;
	margin-bottom:18px;
	line-height:20px;
}


input
{
	display:block;
	float:left;
	padding:4px;
	border:none;
	background-color:white;
	margin-right:10px;
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
	height:23px;
	color:#999;
}
textarea
{
	display:block;
	float:left;
	padding:4px;
	border:none;
	background-color:white;
	color:#999;
}


/*************************** GENERAL **********************/

.section
{
	display:block;
	width:100%;
	height:100%;
	position:relative;
}
.section .bg
{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	z-index:0;
}
.section .content
{
	display:block;
	width:960px;
	height:600px;
	position:relative;
	top:100px;
	left:50px;
}
.section .buttonTop
{
	display:block;
	float:left;
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	height:33px;
	background: url("../res/aarow_goBackUp.png");
	cursor:pointer;
	z-index:999999999999;
}
.section .buttonBottom
{
	display:block;
	float:left;
	position:absolute;
	top:0px;
	left:0px;
	width:143px;
	height:48px;
	background: url("../res/aarow_keepGoing.png");
	cursor:pointer;
	z-index:999999999999;
}
.section .button_peek
{
	background: url("../res/aarow_takeAPeek.png");
}
.section .button_keepgoing
{
	background: url("../res/aarow_keepGoing.png");
}
.section .button_goodies
{
	background: url("../res/aarow_goodies.png");
}	
.section .buttonFun
{
	background: url("../res/aarow_funStuff.png");
}

#corner
{
	float:right;
	display:block;
	position:fixed;
	z-index:999;
	
}
#corner:hover
{
	cursor:pointer;
}
/*************************** LOADER **********************/

.loader
{
	display:block;
	position:absolute;
}

#popup .loader
{
	left: 420px;
	top: 180px;
}

/*************************** LANDING **********************/

#landing 
{
	text-align:center;
}
#landing #landinglogo
{
	margin-top:150px;
}


#landing #regions 
{
	margin-left:285px;
}
#landing #regions li
{
	display:block;
	float:left;
	list-style-type:none;
	margin:0;
	padding-top:50px;
	padding-right:50px;
	
}
#landing #selectImg
{
	padding:20px 100px;
}


#landing #regions .talk
{
	display:block;
	float:left;
	position:absolute;
	top:0px;
	left:0px;
}

#landing #regions .talk_au
{
	left:200px;
	top:430px;
}
#landing #regions .talk_uk
{
	top:430px;
	left:340px;
}
#landing #regions .talk_nz
{
	top:430px;
	left:630px;
}


#landing .character
{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
#landing .character:hover
{
	cursor:pointer;
}
#landing .character_talk
{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}


/*************************** HOME **********************/


#home .logo
{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:664px;
	height:178px;
	cursor:pointer;
}

#home .character
{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
#home .character:hover
{
	cursor:pointer;
}
#home .character_talk
{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

#home #char6
{
	width:180px;
	height:195px;
}


/*************************** ABOUT **********************/


#about
{
	background:none;
}
#about .image
{
	display:block;
	float:left;
	width:408px;
	height:510px;
	margin-left:0px;
	margin-top:50px;
	margin-right:35px;
}

#about .heading
{
	display: block;
	float:left;
	position:absolute;
	top:50px;
	left:740px;
}

#about .textArea
{
	display:block;
	float:left;
	margin-top:150px;
	width:500px;
	height:300px;
}

/*************************** CHARACTERS **********************/

.characters #heading img
{	
	display:block;
	float:left;
	margin-top:4px;
}
.characters .content
{
	padding-top:30px;
}
.characters #heading p
{
	display:block;
	float:left;
	text-align:right;
	width:710px;
}
.characters#characters2 #heading p
{
	width:663px;
}
.characters#characters2 #chars2
{
	width:800px;
}

.characters #heading
{
	display:block;
	float:left;
	width:960px;
	margin-bottom:40px;
}
<!-- change to 20px for extra row -->
.characters.small #heading
{
	margin-bottom:60px;
}
.characters .character
{
	display:block;
	float:left;
	width:105px;
	height:130px;
	margin-right:1px;
	margin-bottom:35px;
	text-align:center;
}
.characters.small .character
{
	width:86px;
	height:111px;
	margin-bottom:15px;
	
}
/*****************/


.characters .character img
{
}
.characters .character a
{
	color:#bdbdbd;
	text-decoration:none;
	font-size:14px;
	line-height:10px;
}
.characters.small a
{
	font-size:12px;
}
.characters.small a span
{
	display:block;
	margin-top:-5px;
}
.character_comingsoon:hover
{
	cursor:default;
}


/*************************** RANGE **********************/


#range .bgImage
{
	display:block;
	position:absolute;
	top:140px;
	left:0px;
	z-index:1;
}


#cc_uk #range .bgImage
{
	top:-10px;
	left:0px;
}

#range .textArea
{
	display:block;
	position:absolute;
	top:130px;
	left:400px;
	width:560px;
	z-index:1;
	text-align:right;
}
#cc_uk #range .textArea
{
	top:100px;
}

#range .productButton
{
	display:block;
	position:absolute;
	background:#000;
	width:100px;
	height:100px;
	z-index:999999;
}

#range .buttonImage
{
	float:left;
	position:absolute;
	z-index:99999;
	display:none;
}

#range .button1
{
	left:10px;
	top:250px;
	width:250px;
	height:320px;
}
#range .button2
{
	left:90px;
	top:145px;
	width:220px;
	height:90px;
}
#range .button3
{
	left:300px;
	top:180px;
	width:190px;
	height:180px;
}
#range .button4
{
	left:290px;
	top:375px;
	width:150px;
	height:190px;
}
#range .button5
{
	left:485px;
	top:240px;
	width:250px;
	height:340px;
}
#range .button6
{
	left:750px;
	top:350px;
	width:200px;
	height:220px;
}


#cc_uk #range .button1
{
	left:10px;
	top:4px;
	width:246px;
	height:253px;
}

#cc_uk #range .button2
{
	left:31px;
	top:270px;
	width:224px;
	height:300px;
}

#cc_uk #range .button3
{
	left:263px;
	top:120px;
	width:97px;
	height:234px;
}
#cc_uk #range .button4
{
	left:271px;
	top:367px;
	width:240px;
	height:201px;
}
#cc_uk #range .button5
{
	left:385px;
	top:160px;
	width:140px;
	height:184px;
}
#cc_uk #range .button6
{
	left:568px;
	top:310px;
	width:160px;
	height:250px;
}
#cc_uk #range .button7
{
	left:773px;
	top:380px;
	width:160px;
	height:174px;
}

/*************************** POPUP **********************/

#popupHolder 
{
	display:block;
	position:fixed;
	float:left;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background: url("../res/overlay.png");
	z-index:999999999999999999;
}

#popup
{
	display:block;
	position:absolute;
	width:831px;
	height:405px;
	top:100px;
	left:100px;
	background:url("../res/bio_bg.png");
}
#popup:hover
{
	cursor:default;
}
#popup .bg
{
	display:block;
	float:left;
	margin-top:9px;
	margin-left:9px;
	width:815px;
	height:387px;
}
#popup .image
{
	display:block;
	float:left;
}
#popup .popupcontent
{
	display:block;
	position:absolute;
	float:left;
	top:20px;
	left:500px;
	width:300px;
	height:387px;
	color:white;
	padding:0 20px 0 0;
}



#popup.stockistPopup .popupcontent
{
	left:465px;
	font-size:15px;
	top:0px;
}
#popup.stockistPopup .popupcontent p
{
	font-size:15px;
}

#popup.stockistPopup .popupcontent ul
{
	margin-left:15px;
}
#popup.stockistPopup .popupcontent a
{
	color:white;
	font-size:15px;
}



#popup.productPopup .popupcontent
{
	left:465px;
}
#popup .popupcontent h2
{
	margin-top:80px;
	color:white;
}

#popup.productPopup .popupcontent h2
{
	margin-top:65px;
	color:white;
}
#popup .popupcontent p
{
	font-size:13px;
	line-height:16px;
}

#popup .closeButton
{
	display:block;
	position:absolute;
	top:20px;
	left:735px;
	width:75px;
	height:32px;
	background:url("../res/bio_close.png");
	cursor:pointer;
}
#popup .closeButton span
{
	display:none;
}
#popup .closeButton:hover
{
	background-position:0 32px;
}

#popup .backButton
{
	display:block;
	position:absolute;
	top:350px;
	left:570px;
	width:70px;
	height:32px;
	background:url("../res/bio_back.png");
	cursor:pointer;
}
#popup .backButton span
{
	display:none;
}
#popup .backButton:hover
{
	background-position:0 32px;
}


#popup .nextButton
{
	display:block;
	position:absolute;
	top:350px;
	left:650px;
	width:70px;
	height:32px;
	background:url("../res/bio_next.png");
	cursor:pointer;
}
#popup .nextButton span
{
	display:none;
}
#popup .nextButton:hover
{
	background-position:0 32px;
}



/*************************** RANGE **********************/




.badge
{
	display:block;
	float:left;
	position:absolute;
	width:30px;
	height:33px;
	z-index:100;
}

.dot
{
	display:block;
	float:left;
	position:absolute;
	width:3px;
	height:3px;
	background-color:red;
	z-index:110;
}






/*************************** DOWNLOADS **********************/


#downloads .content
{
	padding-top:30px;
}

#downloads .heading
{
	display:block;
	margin-top:100px;
	margin-bottom:30px;
}
#downloads .lhs
{
	display:block;
	float:left;
	width:360px;
}
#downloads .lhs .top
{

}
#downloads .lhs .bottom
{
	margin-top:70px;
}


#downloads .gridHolder
{
	float:left;
	display:block;
	width:600px;
	position:relative;
}

#downloads .grid
{
	float:left;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}

#downloads .gridItem:hover
{
	cursor:pointer;
}
#downloads .gridItem
{
	display:block; 
	float:left;
	position:absolute;
	top:0px;
	left:0px;
}

#downloads .gridItem .talk
{
	display:block; 
	float:left;
	position:absolute;
	top:80px;
	left:-90px;
}



#downloads #signupForm button
{
	background: url("../res/form_send.png");
	width:62px;
	height:32px;
	border:none;
}
#downloads #signupForm #form_name
{
	width:107px;
}
#downloads #signupForm #form_email
{
	width:147px;
}

#downloads #signupForm button:hover
{
	background-position:0 32px;
}
#downloads #signupForm button span
{
	display:none;
}


#downloads #footer
{
	display:block;
	float:left;
	position:absolute;
	top:620px;
	left:0px;
	
}





/************* FOOTER *****************/

#footer .bars
{
	display:block;
	float:left;
	width:960px;
	font-size:12px;
}
#footer .bars a
{
	font-weight:normal;
}
#footer .left
{
	display:block;
	float:left;
	width:250px;
}
#footer .mid
{
	display:block;
	float:left;
	width:400px;
	text-align:center;
}
#footer .right
{
	display:block;
	float:left;
	width:250px;
	text-align:right;
}
#footer .contactDetails
{
	display:block;
	float:left;
	padding:10px;
	padding-left:80px;
}
#footer .thanks
{
	color:#73b257;
}
#footer .thankyou
{
	width:272px;
	margin-left:313px;
	margin-bottom:30px;
	clear:both;
}

/************* COMPETITION *****************/


#competition .leftArea
{
	display:block;
	float:left;
	width:450px;
	height:400px;
}
#competition .leftArea p
{
	width:380px;
}
#competition .leftArea h2
{
	margin-bottom:30px;
}
#competition .rightArea
{
	display:block;
	float:left;
	width:450px;
	height:400px;
}
#competition .images
{
	margin-left:-70px;
	padding-top:20px;
	padding-bottom:20px;
}
#competition input, #competition textarea
{
	margin-bottom:10px;
}

#competition #form2_name
{
	width:228px;
	margin-right:50px;
}
#competition #form2_age
{
	width:104px;
	margin-right:50px;
}
#competition #form2_address
{
	width:390px;
	height:64px;
}
#competition #form2_email
{
	width:228px;
	margin-right:50px;
}
#competition #form2_why
{
	width:390px;
	height:110px;
}
#competition #form2_send
{
	background: url("../res/competition_enter.png");
	width:146px;
	height:30px;
	border:none;
	margin-bottom:10px;
}
#competition #form2_send span
{
	display:none
}

#competition #form2_offersLabel
{
	font-size:11px;
}
#competition #wordcount
{
	display:block;
	float:right;
	font-size:11px;
	margin-right:50px;
}

/************* VIDEO *****************/

#vimeoHolder 
{
	display:block;
	position:fixed;
	float:left;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background: url("../res/overlay.png");
	z-index:999999999999999999;
}

#vimeoContent
{
	background: url("../res/video_bg.png");
	float:left;
	display:block;
	position:absolute;
	width:620px;
	height:420px;
	padding:10px;
	top:100px;
	left:100px;
}

#vimeoContent .closeButton
{
	display:block;
	position:absolute;
	top:8px;
	left:578px;
	width:56px;
	height:24px;
	background:url("../res/video_close.png");
	cursor:pointer;
}
#vimeoContent .closeButton span
{
	display:none;
}
#vimeoContent .closeButton:hover
{
	background-position:0 24px;
}
